<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: accu_test Module Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#func-members">Functions/Subroutines</a> &#124;
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle">
<div class="title">accu_test Module Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="func-members"></a>
Functions/Subroutines</h2></td></tr>
<tr class="memitem:ae7c1f5e41b00ea194282aa29896fc928"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceaccu__test.html#ae7c1f5e41b00ea194282aa29896fc928">set_nu_taylor</a> (nu_input)</td></tr>
<tr class="separator:ae7c1f5e41b00ea194282aa29896fc928"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6427e79a9aaef388927dc36029533ab9"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceaccu__test.html#a6427e79a9aaef388927dc36029533ab9">taylor_up</a> (up, x, time_i)</td></tr>
<tr class="separator:a6427e79a9aaef388927dc36029533ab9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2f61c72439407c88eabded6de52e5b11"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceaccu__test.html#a2f61c72439407c88eabded6de52e5b11">taylor_pg</a> (pg, x, time_i)</td></tr>
<tr class="separator:a2f61c72439407c88eabded6de52e5b11"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a831e493e266b1fe82731f64f083c6598"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceaccu__test.html#a831e493e266b1fe82731f64f083c6598">taylor_conv</a> (cv, x, time_i)</td></tr>
<tr class="separator:a831e493e266b1fe82731f64f083c6598"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a19393e84ace6a598dfc8aaf711b52d25"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceaccu__test.html#a19393e84ace6a598dfc8aaf711b52d25">taylor_visc</a> (vs, x, time_i)</td></tr>
<tr class="separator:a19393e84ace6a598dfc8aaf711b52d25"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a38adf4639219f6a73c45e52036e7a1eb"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceaccu__test.html#a38adf4639219f6a73c45e52036e7a1eb">taylor_plapl</a> (plapl, x, time_i)</td></tr>
<tr class="separator:a38adf4639219f6a73c45e52036e7a1eb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a27456491c8e2e54b7947db38a8ffae99"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceaccu__test.html#a27456491c8e2e54b7947db38a8ffae99">taylor_u_tensor</a> (ut, x, time_i)</td></tr>
<tr class="separator:a27456491c8e2e54b7947db38a8ffae99"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a009753c8e872682b46b76407a58bc20f"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceaccu__test.html#a009753c8e872682b46b76407a58bc20f">set_scalar_diff_taylor</a> (diff_input)</td></tr>
<tr class="separator:a009753c8e872682b46b76407a58bc20f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa01ad6f459ec2e85595be038f6e1328e"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceaccu__test.html#aa01ad6f459ec2e85595be038f6e1328e">taylor_scalar_source</a> (source, x, time_i)</td></tr>
<tr class="separator:aa01ad6f459ec2e85595be038f6e1328e"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:a2ab60168646558563ed65be736a205b2"><td class="memItemLeft" align="right" valign="top">real(wp), parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceaccu__test.html#a2ab60168646558563ed65be736a205b2">taylor_u</a> = 0.0_WP</td></tr>
<tr class="separator:a2ab60168646558563ed65be736a205b2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a57b33720acd259bc13351123c5c2f8cb"><td class="memItemLeft" align="right" valign="top">real(wp), parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceaccu__test.html#a57b33720acd259bc13351123c5c2f8cb">taylor_v</a> = 0.0_WP</td></tr>
<tr class="separator:a57b33720acd259bc13351123c5c2f8cb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7e661a5126e1f60a68bb96459c417f99"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceaccu__test.html#a7e661a5126e1f60a68bb96459c417f99">pi</a></td></tr>
<tr class="separator:a7e661a5126e1f60a68bb96459c417f99"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa1b35c0f20163c4ab97c374f7c86e98d"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceaccu__test.html#aa1b35c0f20163c4ab97c374f7c86e98d">twopi</a></td></tr>
<tr class="separator:aa1b35c0f20163c4ab97c374f7c86e98d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a39f65b12233da91de89a534baae7b0c3"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(3)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceaccu__test.html#a39f65b12233da91de89a534baae7b0c3">uc_taylor</a></td></tr>
<tr class="separator:a39f65b12233da91de89a534baae7b0c3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa93389cdce1c58cf5ddf28857abc4ff1"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(3)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceaccu__test.html#aa93389cdce1c58cf5ddf28857abc4ff1">xm</a></td></tr>
<tr class="separator:aa93389cdce1c58cf5ddf28857abc4ff1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac522c9f2bbd5568dce67355cd1b594bd"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceaccu__test.html#ac522c9f2bbd5568dce67355cd1b594bd">erru</a></td></tr>
<tr class="separator:ac522c9f2bbd5568dce67355cd1b594bd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a367fc91770ef82366fd352183b5220d4"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceaccu__test.html#a367fc91770ef82366fd352183b5220d4">errp</a></td></tr>
<tr class="separator:a367fc91770ef82366fd352183b5220d4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4ec6ac6015797761dccde8ba2a22ecfc"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceaccu__test.html#a4ec6ac6015797761dccde8ba2a22ecfc">errphi</a></td></tr>
<tr class="separator:a4ec6ac6015797761dccde8ba2a22ecfc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a58dc261cf059e769266195573c39fa6a"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceaccu__test.html#a58dc261cf059e769266195573c39fa6a">nu_taylor</a></td></tr>
<tr class="separator:a58dc261cf059e769266195573c39fa6a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af679f7ed4c57e68cc62172c4babd4a25"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceaccu__test.html#af679f7ed4c57e68cc62172c4babd4a25">diff_taylor</a></td></tr>
<tr class="separator:af679f7ed4c57e68cc62172c4babd4a25"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Function/Subroutine Documentation</h2>
<a id="ae7c1f5e41b00ea194282aa29896fc928"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae7c1f5e41b00ea194282aa29896fc928">&#9670;&nbsp;</a></span>set_nu_taylor()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine accu_test::set_nu_taylor </td>
          <td>(</td>
          <td class="paramtype">real(wp)&#160;</td>
          <td class="paramname"><em>nu_input</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespaceaccu__test.html#a58dc261cf059e769266195573c39fa6a">nu_taylor</a>, <a class="el" href="namespaceaccu__test.html#a7e661a5126e1f60a68bb96459c417f99">pi</a>, <a class="el" href="namespaceaccu__test.html#a2ab60168646558563ed65be736a205b2">taylor_u</a>, <a class="el" href="namespaceaccu__test.html#a57b33720acd259bc13351123c5c2f8cb">taylor_v</a>, <a class="el" href="namespaceaccu__test.html#aa1b35c0f20163c4ab97c374f7c86e98d">twopi</a>, and <a class="el" href="namespaceaccu__test.html#a39f65b12233da91de89a534baae7b0c3">uc_taylor</a>.</p>
<div id="dynsection-0" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-0-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-0-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-0-content" class="dyncontent" style="display:none;">
<div class="center"><img src="namespaceaccu__test_ae7c1f5e41b00ea194282aa29896fc928_icgraph.png" border="0" usemap="#namespaceaccu__test_ae7c1f5e41b00ea194282aa29896fc928_icgraph" alt=""/></div>
<map name="namespaceaccu__test_ae7c1f5e41b00ea194282aa29896fc928_icgraph" id="namespaceaccu__test_ae7c1f5e41b00ea194282aa29896fc928_icgraph">
<area shape="rect" id="node2" href="namespaceaccuop__data.html#a84cfe72940ed7fc23c143a49ee6025c9" title="accuop_data::accu_ops_init" alt="" coords="219,5,403,32"/>
<area shape="rect" id="node3" href="accuop-v01_8f90.html#a13af2360e9754c73f42cdc93fce0ef2d" title="accu_ops" alt="" coords="451,5,529,32"/>
<area shape="rect" id="node4" href="accuop-v01_8f90.html#ab8e63ac6594ce1188791fdf6497cd828" title="read_sd_test" alt="" coords="577,5,675,32"/>
</map>
</div>

</div>
</div>
<a id="a009753c8e872682b46b76407a58bc20f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a009753c8e872682b46b76407a58bc20f">&#9670;&nbsp;</a></span>set_scalar_diff_taylor()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine accu_test::set_scalar_diff_taylor </td>
          <td>(</td>
          <td class="paramtype">real(wp)&#160;</td>
          <td class="paramname"><em>diff_input</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespaceaccu__test.html#af679f7ed4c57e68cc62172c4babd4a25">diff_taylor</a>.</p>

</div>
</div>
<a id="a831e493e266b1fe82731f64f083c6598"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a831e493e266b1fe82731f64f083c6598">&#9670;&nbsp;</a></span>taylor_conv()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine accu_test::taylor_conv </td>
          <td>(</td>
          <td class="paramtype">real(wp), dimension(3)&#160;</td>
          <td class="paramname"><em>cv</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">real(wp), dimension(3)&#160;</td>
          <td class="paramname"><em>x</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">real(wp)&#160;</td>
          <td class="paramname"><em>time_i</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespaceaccu__test.html#a2f61c72439407c88eabded6de52e5b11">taylor_pg()</a>.</p>
<div id="dynsection-1" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-1-trigger" src="closed.png" alt="+"/> Here is the call graph for this function:</div>
<div id="dynsection-1-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-1-content" class="dyncontent" style="display:none;">
<div class="center"><img src="namespaceaccu__test_a831e493e266b1fe82731f64f083c6598_cgraph.png" border="0" usemap="#namespaceaccu__test_a831e493e266b1fe82731f64f083c6598_cgraph" alt=""/></div>
<map name="namespaceaccu__test_a831e493e266b1fe82731f64f083c6598_cgraph" id="namespaceaccu__test_a831e493e266b1fe82731f64f083c6598_cgraph">
<area shape="rect" id="node2" href="namespaceaccu__test.html#a2f61c72439407c88eabded6de52e5b11" title="accu_test::taylor_pg" alt="" coords="208,5,348,32"/>
</map>
</div>
<div id="dynsection-2" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-2-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-2-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-2-content" class="dyncontent" style="display:none;">
<div class="center"><img src="namespaceaccu__test_a831e493e266b1fe82731f64f083c6598_icgraph.png" border="0" usemap="#namespaceaccu__test_a831e493e266b1fe82731f64f083c6598_icgraph" alt=""/></div>
<map name="namespaceaccu__test_a831e493e266b1fe82731f64f083c6598_icgraph" id="namespaceaccu__test_a831e493e266b1fe82731f64f083c6598_icgraph">
<area shape="rect" id="node2" href="namespaceaccuop__data.html#afa71af5c7a80270aea25622d983523f7" title="accuop_data::accu_conv" alt="" coords="208,5,375,32"/>
<area shape="rect" id="node3" href="accuop-v01_8f90.html#aeeca14b619ec040b94b42074fcdc7fde" title="conv_test" alt="" coords="423,5,501,32"/>
<area shape="rect" id="node4" href="accuop-v01_8f90.html#a13af2360e9754c73f42cdc93fce0ef2d" title="accu_ops" alt="" coords="549,5,628,32"/>
<area shape="rect" id="node5" href="accuop-v01_8f90.html#ab8e63ac6594ce1188791fdf6497cd828" title="read_sd_test" alt="" coords="676,5,773,32"/>
</map>
</div>

</div>
</div>
<a id="a2f61c72439407c88eabded6de52e5b11"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2f61c72439407c88eabded6de52e5b11">&#9670;&nbsp;</a></span>taylor_pg()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine accu_test::taylor_pg </td>
          <td>(</td>
          <td class="paramtype">real(wp), dimension(3)&#160;</td>
          <td class="paramname"><em>pg</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">real(wp), dimension(3)&#160;</td>
          <td class="paramname"><em>x</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">real(wp)&#160;</td>
          <td class="paramname"><em>time_i</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespaceaccu__test.html#a58dc261cf059e769266195573c39fa6a">nu_taylor</a>, <a class="el" href="namespaceaccu__test.html#a7e661a5126e1f60a68bb96459c417f99">pi</a>, <a class="el" href="namespaceaccu__test.html#aa1b35c0f20163c4ab97c374f7c86e98d">twopi</a>, <a class="el" href="namespaceaccu__test.html#a39f65b12233da91de89a534baae7b0c3">uc_taylor</a>, and <a class="el" href="namespaceaccu__test.html#aa93389cdce1c58cf5ddf28857abc4ff1">xm</a>.</p>
<div id="dynsection-3" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-3-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-3-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-3-content" class="dyncontent" style="display:none;">
<div class="center"><img src="namespaceaccu__test_a2f61c72439407c88eabded6de52e5b11_icgraph.png" border="0" usemap="#namespaceaccu__test_a2f61c72439407c88eabded6de52e5b11_icgraph" alt=""/></div>
<map name="namespaceaccu__test_a2f61c72439407c88eabded6de52e5b11_icgraph" id="namespaceaccu__test_a2f61c72439407c88eabded6de52e5b11_icgraph">
<area shape="rect" id="node2" href="namespaceaccu__test.html#a831e493e266b1fe82731f64f083c6598" title="accu_test::taylor_conv" alt="" coords="193,15,348,41"/>
<area shape="rect" id="node7" href="namespaceaccu__test__wall.html#a186cb3dd8a96dea7ca61a6431a1b3001" title="accu_test_wall::taylor\l_wall_conv" alt="" coords="196,66,345,107"/>
<area shape="rect" id="node8" href="namespaceaccuop__data.html#a641fcf8b0e59f374317d259528b3238c" title="accuop_data::accu_pg" alt="" coords="403,157,556,184"/>
<area shape="rect" id="node3" href="namespaceaccuop__data.html#afa71af5c7a80270aea25622d983523f7" title="accuop_data::accu_conv" alt="" coords="396,15,563,41"/>
<area shape="rect" id="node4" href="accuop-v01_8f90.html#aeeca14b619ec040b94b42074fcdc7fde" title="conv_test" alt="" coords="622,5,701,32"/>
<area shape="rect" id="node5" href="accuop-v01_8f90.html#a13af2360e9754c73f42cdc93fce0ef2d" title="accu_ops" alt="" coords="760,157,839,184"/>
<area shape="rect" id="node6" href="accuop-v01_8f90.html#ab8e63ac6594ce1188791fdf6497cd828" title="read_sd_test" alt="" coords="887,157,984,184"/>
<area shape="rect" id="node9" href="accuop-v01_8f90.html#a9fd23fa776a42c3c794f20d806bc1b75" title="grad_test" alt="" coords="623,56,699,83"/>
<area shape="rect" id="node10" href="accuop-v01_8f90.html#a6953deff158255c200341ff3692c48e9" title="grad_xm_test" alt="" coords="611,107,712,133"/>
<area shape="rect" id="node11" href="accuop-v01_8f90.html#af0aad624f3fdf03280194339f91302b7" title="grad_x_test" alt="" coords="616,157,707,184"/>
<area shape="rect" id="node12" href="accuop-v01_8f90.html#ac0d48071cd43b2651e1bac924ba06406" title="divv_x_test" alt="" coords="617,208,706,235"/>
<area shape="rect" id="node13" href="accuop-v01_8f90.html#a36a22f49f7f7be7d78bfa4bc9f91f0b6" title="divv_y_test" alt="" coords="617,259,706,285"/>
<area shape="rect" id="node14" href="accuop-v01_8f90.html#adb1a87450802c6b3851b7b3be7151697" title="divv_z_test" alt="" coords="617,309,706,336"/>
</map>
</div>

</div>
</div>
<a id="a38adf4639219f6a73c45e52036e7a1eb"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a38adf4639219f6a73c45e52036e7a1eb">&#9670;&nbsp;</a></span>taylor_plapl()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine accu_test::taylor_plapl </td>
          <td>(</td>
          <td class="paramtype">real(wp)&#160;</td>
          <td class="paramname"><em>plapl</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">real(wp), dimension(3)&#160;</td>
          <td class="paramname"><em>x</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">real(wp)&#160;</td>
          <td class="paramname"><em>time_i</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespaceaccu__test.html#a58dc261cf059e769266195573c39fa6a">nu_taylor</a>, <a class="el" href="namespaceaccu__test.html#a7e661a5126e1f60a68bb96459c417f99">pi</a>, <a class="el" href="namespaceaccu__test.html#aa1b35c0f20163c4ab97c374f7c86e98d">twopi</a>, <a class="el" href="namespaceaccu__test.html#a39f65b12233da91de89a534baae7b0c3">uc_taylor</a>, and <a class="el" href="namespaceaccu__test.html#aa93389cdce1c58cf5ddf28857abc4ff1">xm</a>.</p>
<div id="dynsection-4" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-4-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-4-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-4-content" class="dyncontent" style="display:none;">
<div class="center"><img src="namespaceaccu__test_a38adf4639219f6a73c45e52036e7a1eb_icgraph.png" border="0" usemap="#namespaceaccu__test_a38adf4639219f6a73c45e52036e7a1eb_icgraph" alt=""/></div>
<map name="namespaceaccu__test_a38adf4639219f6a73c45e52036e7a1eb_icgraph" id="namespaceaccu__test_a38adf4639219f6a73c45e52036e7a1eb_icgraph">
<area shape="rect" id="node2" href="namespaceaccuop__data.html#aa9d706aa2b6311e51c69589727556208" title="accuop_data::accu_plapl" alt="" coords="207,5,373,32"/>
<area shape="rect" id="node3" href="accuop-v01_8f90.html#aebcd8f4ce42770e7e280b193a39e5245" title="lapl_test" alt="" coords="421,5,492,32"/>
<area shape="rect" id="node4" href="accuop-v01_8f90.html#a13af2360e9754c73f42cdc93fce0ef2d" title="accu_ops" alt="" coords="540,5,619,32"/>
<area shape="rect" id="node5" href="accuop-v01_8f90.html#ab8e63ac6594ce1188791fdf6497cd828" title="read_sd_test" alt="" coords="667,5,764,32"/>
</map>
</div>

</div>
</div>
<a id="aa01ad6f459ec2e85595be038f6e1328e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa01ad6f459ec2e85595be038f6e1328e">&#9670;&nbsp;</a></span>taylor_scalar_source()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine accu_test::taylor_scalar_source </td>
          <td>(</td>
          <td class="paramtype">real(wp)&#160;</td>
          <td class="paramname"><em>source</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">real(wp), dimension(3)&#160;</td>
          <td class="paramname"><em>x</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">real(wp)&#160;</td>
          <td class="paramname"><em>time_i</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespaceaccu__test.html#af679f7ed4c57e68cc62172c4babd4a25">diff_taylor</a>, <a class="el" href="namespaceaccu__test.html#a58dc261cf059e769266195573c39fa6a">nu_taylor</a>, <a class="el" href="namespaceaccu__test.html#a7e661a5126e1f60a68bb96459c417f99">pi</a>, <a class="el" href="namespaceaccu__test.html#a6427e79a9aaef388927dc36029533ab9">taylor_up()</a>, <a class="el" href="namespaceaccu__test.html#aa1b35c0f20163c4ab97c374f7c86e98d">twopi</a>, <a class="el" href="namespaceaccu__test.html#a39f65b12233da91de89a534baae7b0c3">uc_taylor</a>, and <a class="el" href="namespaceaccu__test.html#aa93389cdce1c58cf5ddf28857abc4ff1">xm</a>.</p>
<div id="dynsection-5" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-5-trigger" src="closed.png" alt="+"/> Here is the call graph for this function:</div>
<div id="dynsection-5-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-5-content" class="dyncontent" style="display:none;">
<div class="center"><img src="namespaceaccu__test_aa01ad6f459ec2e85595be038f6e1328e_cgraph.png" border="0" usemap="#namespaceaccu__test_aa01ad6f459ec2e85595be038f6e1328e_cgraph" alt=""/></div>
<map name="namespaceaccu__test_aa01ad6f459ec2e85595be038f6e1328e_cgraph" id="namespaceaccu__test_aa01ad6f459ec2e85595be038f6e1328e_cgraph">
<area shape="rect" id="node2" href="namespaceaccu__test.html#a6427e79a9aaef388927dc36029533ab9" title="accu_test::taylor_up" alt="" coords="215,13,355,39"/>
</map>
</div>

</div>
</div>
<a id="a27456491c8e2e54b7947db38a8ffae99"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a27456491c8e2e54b7947db38a8ffae99">&#9670;&nbsp;</a></span>taylor_u_tensor()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine accu_test::taylor_u_tensor </td>
          <td>(</td>
          <td class="paramtype">real(wp), dimension(3,3)&#160;</td>
          <td class="paramname"><em>ut</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">real(wp), dimension(3)&#160;</td>
          <td class="paramname"><em>x</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">real(wp)&#160;</td>
          <td class="paramname"><em>time_i</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespaceaccu__test.html#a58dc261cf059e769266195573c39fa6a">nu_taylor</a>, <a class="el" href="namespaceaccu__test.html#a7e661a5126e1f60a68bb96459c417f99">pi</a>, <a class="el" href="namespaceaccu__test.html#a39f65b12233da91de89a534baae7b0c3">uc_taylor</a>, and <a class="el" href="namespaceaccu__test.html#aa93389cdce1c58cf5ddf28857abc4ff1">xm</a>.</p>
<div id="dynsection-6" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-6-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-6-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-6-content" class="dyncontent" style="display:none;">
<div class="center"><img src="namespaceaccu__test_a27456491c8e2e54b7947db38a8ffae99_icgraph.png" border="0" usemap="#namespaceaccu__test_a27456491c8e2e54b7947db38a8ffae99_icgraph" alt=""/></div>
<map name="namespaceaccu__test_a27456491c8e2e54b7947db38a8ffae99_icgraph" id="namespaceaccu__test_a27456491c8e2e54b7947db38a8ffae99_icgraph">
<area shape="rect" id="node2" href="namespaceaccuop__data.html#ae20d66590a64b547975443a4e19d4c72" title="accuop_data::accu_u\l_tensor" alt="" coords="187,74,333,115"/>
<area shape="rect" id="node3" href="accuop-v01_8f90.html#ad8e4aa6f4308079318e3373da7e29ea4" title="gen_interp_div_test" alt="" coords="386,5,521,32"/>
<area shape="rect" id="node6" href="accuop-v01_8f90.html#a273ca60fe3204f4676b24283a5a714df" title="u_tensor_test" alt="" coords="403,56,504,83"/>
<area shape="rect" id="node7" href="accuop-v01_8f90.html#aeeca14b619ec040b94b42074fcdc7fde" title="conv_test" alt="" coords="414,107,493,133"/>
<area shape="rect" id="node8" href="accuop-v01_8f90.html#ad38707994897b73dd6e8813db9f87c3c" title="visc_dissipation_test" alt="" coords="381,157,525,184"/>
<area shape="rect" id="node4" href="accuop-v01_8f90.html#a13af2360e9754c73f42cdc93fce0ef2d" title="accu_ops" alt="" coords="573,81,652,108"/>
<area shape="rect" id="node5" href="accuop-v01_8f90.html#ab8e63ac6594ce1188791fdf6497cd828" title="read_sd_test" alt="" coords="700,81,797,108"/>
</map>
</div>

</div>
</div>
<a id="a6427e79a9aaef388927dc36029533ab9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6427e79a9aaef388927dc36029533ab9">&#9670;&nbsp;</a></span>taylor_up()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine accu_test::taylor_up </td>
          <td>(</td>
          <td class="paramtype">real(wp), dimension(4)&#160;</td>
          <td class="paramname"><em>up</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">real(wp), dimension(3)&#160;</td>
          <td class="paramname"><em>x</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">real(wp)&#160;</td>
          <td class="paramname"><em>time_i</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespaceaccu__test.html#a58dc261cf059e769266195573c39fa6a">nu_taylor</a>, <a class="el" href="namespaceaccu__test.html#a7e661a5126e1f60a68bb96459c417f99">pi</a>, <a class="el" href="namespaceaccu__test.html#aa1b35c0f20163c4ab97c374f7c86e98d">twopi</a>, <a class="el" href="namespaceaccu__test.html#a39f65b12233da91de89a534baae7b0c3">uc_taylor</a>, and <a class="el" href="namespaceaccu__test.html#aa93389cdce1c58cf5ddf28857abc4ff1">xm</a>.</p>
<div id="dynsection-7" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-7-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-7-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-7-content" class="dyncontent" style="display:none;">
<div class="center"><img src="namespaceaccu__test_a6427e79a9aaef388927dc36029533ab9_icgraph.png" border="0" usemap="#namespaceaccu__test_a6427e79a9aaef388927dc36029533ab9_icgraph" alt=""/></div>
<map name="namespaceaccu__test_a6427e79a9aaef388927dc36029533ab9_icgraph" id="namespaceaccu__test_a6427e79a9aaef388927dc36029533ab9_icgraph">
<area shape="rect" id="node2" href="namespaceaccu__test.html#a19393e84ace6a598dfc8aaf711b52d25" title="accu_test::taylor_visc" alt="" coords="199,129,349,156"/>
<area shape="rect" id="node3" href="namespaceaccu__test__wall.html#ab48fdb44237a30167ebf712aaa0b55fd" title="accu_test_wall::taylor\l_wall_visc" alt="" coords="411,173,561,214"/>
<area shape="rect" id="node4" href="namespaceaccu__test__wall.html#ab2dd6f204f41d7d7b69cf02ea42c13c3" title="accu_test_wall::taylor\l_wall_visc_full" alt="" coords="617,173,767,214"/>
<area shape="rect" id="node12" href="namespaceaccu__test.html#aa01ad6f459ec2e85595be038f6e1328e" title="accu_test::taylor_scalar\l_source" alt="" coords="193,522,355,563"/>
<area shape="rect" id="node13" href="namespaceaccu__test__wall.html#ac25f3c1a3fc8c079b73b3e59968ebe87" title="accu_test_wall::taylor\l_wall_up" alt="" coords="411,341,561,382"/>
<area shape="rect" id="node14" href="namespaceaccuop__data.html#a85d2f45cc7f3d5f8e1f1dc3ed147a623" title="accuop_data::accu_up" alt="" coords="831,309,985,336"/>
<area shape="rect" id="node22" href="namespaceaccu__test__wall.html#a186cb3dd8a96dea7ca61a6431a1b3001" title="accu_test_wall::taylor\l_wall_conv" alt="" coords="199,391,349,433"/>
<area shape="rect" id="node25" href="namespaceaccu__test__wall.html#ab44ea5ce6345de5b599486b41d9af642" title="accu_test_wall::taylor\l_wall_divg" alt="" coords="199,457,349,498"/>
<area shape="rect" id="node5" href="namespaceaccuop__data.html#a81ec182c475cb52e9c2905bec7eee089" title="accuop_data::accu_visc_full" alt="" coords="815,107,1001,133"/>
<area shape="rect" id="node11" href="namespaceaccuop__data.html#a0da19d620607b298b93faba89e4b5f07" title="accuop_data::accu_visc" alt="" coords="827,56,989,83"/>
<area shape="rect" id="node6" href="accuop-v01_8f90.html#ac21f927369e3eefa5a2b0136e0a1db72" title="visc_x_test" alt="" coords="1097,5,1186,32"/>
<area shape="rect" id="node9" href="accuop-v01_8f90.html#a8f55c00dc14c8918b85e10e5ecb66b1b" title="visc_y_test" alt="" coords="1097,56,1186,83"/>
<area shape="rect" id="node10" href="accuop-v01_8f90.html#ab2bf81a7909b982fb3b62959665077c4" title="visc_z_test" alt="" coords="1097,107,1186,133"/>
<area shape="rect" id="node7" href="accuop-v01_8f90.html#a13af2360e9754c73f42cdc93fce0ef2d" title="accu_ops" alt="" coords="1281,284,1360,311"/>
<area shape="rect" id="node8" href="accuop-v01_8f90.html#ab8e63ac6594ce1188791fdf6497cd828" title="read_sd_test" alt="" coords="1408,284,1505,311"/>
<area shape="rect" id="node15" href="namespaceaccuop__data.html#a84cfe72940ed7fc23c143a49ee6025c9" title="accuop_data::accu_ops_init" alt="" coords="1049,461,1233,488"/>
<area shape="rect" id="node16" href="accuop-v01_8f90.html#a231478a94b1d42451fe99f5809a57edb" title="interp_test" alt="" coords="1100,157,1183,184"/>
<area shape="rect" id="node17" href="accuop-v01_8f90.html#a0a4c560b0326d1377caaee5a2fbb4c37" title="interp_rho_test" alt="" coords="1087,208,1195,235"/>
<area shape="rect" id="node18" href="accuop-v01_8f90.html#af79de5e97464ff40be74d017e7fe6c6f" title="visc_interp_test" alt="" coords="1084,259,1199,285"/>
<area shape="rect" id="node19" href="accuop-v01_8f90.html#ad8e4aa6f4308079318e3373da7e29ea4" title="gen_interp_div_test" alt="" coords="1074,309,1209,336"/>
<area shape="rect" id="node20" href="accuop-v01_8f90.html#af0aad624f3fdf03280194339f91302b7" title="grad_x_test" alt="" coords="1096,360,1187,387"/>
<area shape="rect" id="node21" href="accuop-v01_8f90.html#a0d85fe16dfb2d5099f149e1044aba520" title="rhoui_test" alt="" coords="1102,411,1181,437"/>
<area shape="rect" id="node23" href="namespaceaccuop__data.html#afa71af5c7a80270aea25622d983523f7" title="accuop_data::accu_conv" alt="" coords="403,428,569,455"/>
<area shape="rect" id="node24" href="accuop-v01_8f90.html#aeeca14b619ec040b94b42074fcdc7fde" title="conv_test" alt="" coords="653,456,731,483"/>
<area shape="rect" id="node26" href="namespaceaccuop__data.html#a5f34e6c2c08d366f79983aa544dbdbf1" title="accuop_data::accu_divg" alt="" coords="405,479,567,505"/>
<area shape="rect" id="node27" href="accuop-v01_8f90.html#a5bff0afa2dfcfcff95084b7b30719b26" title="divg_test" alt="" coords="655,507,729,533"/>
</map>
</div>

</div>
</div>
<a id="a19393e84ace6a598dfc8aaf711b52d25"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a19393e84ace6a598dfc8aaf711b52d25">&#9670;&nbsp;</a></span>taylor_visc()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine accu_test::taylor_visc </td>
          <td>(</td>
          <td class="paramtype">real(wp), dimension(3)&#160;</td>
          <td class="paramname"><em>vs</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">real(wp), dimension(3)&#160;</td>
          <td class="paramname"><em>x</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">real(wp)&#160;</td>
          <td class="paramname"><em>time_i</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespaceaccu__test.html#a58dc261cf059e769266195573c39fa6a">nu_taylor</a>, <a class="el" href="namespaceaccu__test.html#a7e661a5126e1f60a68bb96459c417f99">pi</a>, <a class="el" href="namespaceaccu__test.html#a6427e79a9aaef388927dc36029533ab9">taylor_up()</a>, and <a class="el" href="namespaceaccu__test.html#a39f65b12233da91de89a534baae7b0c3">uc_taylor</a>.</p>
<div id="dynsection-8" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-8-trigger" src="closed.png" alt="+"/> Here is the call graph for this function:</div>
<div id="dynsection-8-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-8-content" class="dyncontent" style="display:none;">
<div class="center"><img src="namespaceaccu__test_a19393e84ace6a598dfc8aaf711b52d25_cgraph.png" border="0" usemap="#namespaceaccu__test_a19393e84ace6a598dfc8aaf711b52d25_cgraph" alt=""/></div>
<map name="namespaceaccu__test_a19393e84ace6a598dfc8aaf711b52d25_cgraph" id="namespaceaccu__test_a19393e84ace6a598dfc8aaf711b52d25_cgraph">
<area shape="rect" id="node2" href="namespaceaccu__test.html#a6427e79a9aaef388927dc36029533ab9" title="accu_test::taylor_up" alt="" coords="204,5,344,32"/>
</map>
</div>
<div id="dynsection-9" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-9-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-9-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-9-content" class="dyncontent" style="display:none;">
<div class="center"><img src="namespaceaccu__test_a19393e84ace6a598dfc8aaf711b52d25_icgraph.png" border="0" usemap="#namespaceaccu__test_a19393e84ace6a598dfc8aaf711b52d25_icgraph" alt=""/></div>
<map name="namespaceaccu__test_a19393e84ace6a598dfc8aaf711b52d25_icgraph" id="namespaceaccu__test_a19393e84ace6a598dfc8aaf711b52d25_icgraph">
<area shape="rect" id="node2" href="namespaceaccu__test__wall.html#ab48fdb44237a30167ebf712aaa0b55fd" title="accu_test_wall::taylor\l_wall_visc" alt="" coords="204,52,353,93"/>
<area shape="rect" id="node4" href="namespaceaccuop__data.html#a81ec182c475cb52e9c2905bec7eee089" title="accuop_data::accu_visc_full" alt="" coords="599,34,785,60"/>
<area shape="rect" id="node10" href="namespaceaccuop__data.html#a0da19d620607b298b93faba89e4b5f07" title="accuop_data::accu_visc" alt="" coords="611,92,773,119"/>
<area shape="rect" id="node3" href="namespaceaccu__test__wall.html#ab2dd6f204f41d7d7b69cf02ea42c13c3" title="accu_test_wall::taylor\l_wall_visc_full" alt="" coords="401,26,551,68"/>
<area shape="rect" id="node5" href="accuop-v01_8f90.html#ac21f927369e3eefa5a2b0136e0a1db72" title="visc_x_test" alt="" coords="833,12,923,39"/>
<area shape="rect" id="node8" href="accuop-v01_8f90.html#a8f55c00dc14c8918b85e10e5ecb66b1b" title="visc_y_test" alt="" coords="833,63,923,90"/>
<area shape="rect" id="node9" href="accuop-v01_8f90.html#ab2bf81a7909b982fb3b62959665077c4" title="visc_z_test" alt="" coords="833,114,923,140"/>
<area shape="rect" id="node6" href="accuop-v01_8f90.html#a13af2360e9754c73f42cdc93fce0ef2d" title="accu_ops" alt="" coords="971,63,1049,90"/>
<area shape="rect" id="node7" href="accuop-v01_8f90.html#ab8e63ac6594ce1188791fdf6497cd828" title="read_sd_test" alt="" coords="1097,63,1195,90"/>
</map>
</div>

</div>
</div>
<h2 class="groupheader">Variable Documentation</h2>
<a id="af679f7ed4c57e68cc62172c4babd4a25"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af679f7ed4c57e68cc62172c4babd4a25">&#9670;&nbsp;</a></span>diff_taylor</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) accu_test::diff_taylor</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a367fc91770ef82366fd352183b5220d4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a367fc91770ef82366fd352183b5220d4">&#9670;&nbsp;</a></span>errp</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:), pointer accu_test::errp</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a4ec6ac6015797761dccde8ba2a22ecfc"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4ec6ac6015797761dccde8ba2a22ecfc">&#9670;&nbsp;</a></span>errphi</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:), pointer accu_test::errphi</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ac522c9f2bbd5568dce67355cd1b594bd"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac522c9f2bbd5568dce67355cd1b594bd">&#9670;&nbsp;</a></span>erru</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:), pointer accu_test::erru</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a58dc261cf059e769266195573c39fa6a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a58dc261cf059e769266195573c39fa6a">&#9670;&nbsp;</a></span>nu_taylor</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) accu_test::nu_taylor</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a7e661a5126e1f60a68bb96459c417f99"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7e661a5126e1f60a68bb96459c417f99">&#9670;&nbsp;</a></span>pi</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) accu_test::pi</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a2ab60168646558563ed65be736a205b2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2ab60168646558563ed65be736a205b2">&#9670;&nbsp;</a></span>taylor_u</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), parameter accu_test::taylor_u = 0.0_WP</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a57b33720acd259bc13351123c5c2f8cb"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a57b33720acd259bc13351123c5c2f8cb">&#9670;&nbsp;</a></span>taylor_v</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), parameter accu_test::taylor_v = 0.0_WP</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="aa1b35c0f20163c4ab97c374f7c86e98d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa1b35c0f20163c4ab97c374f7c86e98d">&#9670;&nbsp;</a></span>twopi</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) accu_test::twopi</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a39f65b12233da91de89a534baae7b0c3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a39f65b12233da91de89a534baae7b0c3">&#9670;&nbsp;</a></span>uc_taylor</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(3) accu_test::uc_taylor</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="aa93389cdce1c58cf5ddf28857abc4ff1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa93389cdce1c58cf5ddf28857abc4ff1">&#9670;&nbsp;</a></span>xm</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(3) accu_test::xm</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:50 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
